package com.sw.mes.fb.checkout.notification;

import com.sw.mes.mqtt.dto.BaseMessage;

public class SquareRodNumberMessage extends BaseMessage {

	private final static String TOPIC = "squareRodNumberPoint";

	public SquareRodNumberMessage() {
		super.setTopic(TOPIC);
	}

	private Long id;
	private String crystalNo;
	private String point;


	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getCrystalNo() {
		return crystalNo;
	}

	public void setCrystalNo(String crystalNo) {
		this.crystalNo = crystalNo;
	}

	public String getPoint() {
		return point;
	}

	public void setPoint(String point) {
		this.point = point;
	}
}
